Is JPublisher is supported in a Standard Edition database?

(Doc ID 1071775.1)

Last updated on JUNE 23, 2017

Applies to:

JPublisher - Version 10.2.0.1 to 11.1.0.7 [Release 10.2 to 11.1]
Information in this document applies to any platform.

Goal

An external web service is planned to be called from within the Oracle database. Can JPublisher be used with Oracle Database Standard Edition?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms